Thu, 23 Jan 2020 10:33:47 UTC

Information for RPM graphviz-gd-2.40.1-37.fc29.s390x.rpm

ID15671900
Namegraphviz-gd
Version2.40.1
Release37.fc29
Epoch
Archs390x
SummaryGraphviz plugin for renderers based on gd
DescriptionGraphviz plugin for renderers based on gd. (Unless you absolutely have to use GIF, you are recommended to use the PNG format instead because of the better quality anti-aliased lines provided by the cairo+pango based renderer.)
Build Time2018-10-29 16:59:43 GMT
Size28,280
793076c1fc759d8e5d1947d958f6d6ec
LicenseEPL
Buildrootf29-build-14167929-1016515
Provides
graphviz-gd = 2.40.1-37.fc29
graphviz-gd(s390-64) = 2.40.1-37.fc29
libgvplugin_gd.so.6()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/sbin/ldconfig
/sbin/ldconfig
/usr/bin/dot
/usr/bin/dot
graphviz = 2.40.1-37.fc29
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcairo.so.2()(64bit)
libcdt.so.5()(64bit)
libcgraph.so.6()(64bit)
libexpat.so.1()(64bit)
libgd.so.3()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgvc.so.6()(64bit)
libltdl.so.7()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2)(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libpathplan.so.4()(64bit)
libxdot.so.4()(64bit)
libz.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/03/9af7f2f30d5237444c7f62ba14ee4f5b03409154
/usr/lib64/graphviz/libgvplugin_gd.so.623
/usr/lib64/graphviz/libgvplugin_gd.so.6.0.048,344
Component of
1 through 22 of 22
Buildroot descending sort Created State
f29-build-16170567-1157725 2019-05-07 11:10:43 expired
f29-build-15655045-1126309 2019-03-21 16:10:27 expired
f29-build-15654508-1126309 2019-03-21 15:20:12 expired
f29-build-15654136-1126309 2019-03-21 14:58:01 expired
f29-build-15549742-1118416 2019-03-13 10:02:50 expired
f29-build-15406325-1108043 2019-03-03 20:32:01 expired
f29-build-15342212-1101887 2019-02-24 09:23:03 expired
f29-build-15019436-1071004 2019-01-26 12:53:01 expired
f29-build-14986427-1067394 2019-01-22 12:43:47 expired
f29-build-14971084-1066281 2019-01-21 01:28:25 expired
f29-build-14903784-1060495 2019-01-14 04:40:21 expired
f29-build-14880596-1059242 2019-01-11 23:29:32 expired
f29-build-14747094-1049949 2018-12-27 21:08:54 expired
f29-kde-14745385-1049947 2018-12-27 16:11:52 expired
f29-gnome-14528418-1038099 2018-12-04 16:50:56 expired
f29-gnome-14528317-1038099 2018-12-04 16:35:00 expired
f29-gnome-14527814-1038099 2018-12-04 14:11:03 expired
f29-gnome-14527379-1038069 2018-12-04 11:37:08 expired
f29-gnome-14527330-1038068 2018-12-04 11:11:42 expired
f29-build-14432296-1032822 2018-11-24 14:06:11 expired
f29-build-14421161-1032164 2018-11-22 16:38:38 expired
f29-build-14421017-1032164 2018-11-22 15:00:17 expired